View Issue Details

IDProjectCategoryView StatusLast Update
0001231SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001231: Bind initialLoad flag to the beanshell data router so it can making routing decisions on initial load
DescriptionBind initialLoad flag to the beanshell data router so it can making routing decisions on initial load
TagsNo tags attached.

Activities

chenson

2013-07-22 17:52

administrator   ~0000341

prepare for release

Related Changesets

SymmetricDS: master 7585f21e

2013-05-17 12:44:56

chenson

Details Diff
0001231: Bind initialLoad flag to the beanshell data router so it can making routing decisions on initial load
0001231
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/BshDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2013-05-17 12:41 chenson New Issue
2013-05-17 12:41 chenson Status new => assigned
2013-05-17 12:41 chenson Assigned To => chenson
2013-05-17 12:41 chenson Status assigned => resolved
2013-05-17 12:41 chenson Fixed in Version => 3.5.0
2013-05-17 12:41 chenson Resolution open => fixed
2013-07-22 17:52 chenson Note Added: 0000341
2013-07-22 17:52 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7233
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7585f21e